//
//  LiveRoomCreateTagRepository.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation
import CombineMoya
import Combine
import Moya

final class LiveRoomCreateTagRepository {
    private let api = MoyaProvider<LiveApi>()
    
    func getTags() -> AnyPublisher<Response, MoyaError> {
        return api.requestPublisher(.getTags)
    }
}

